Waarom werkt mijn minecraft zeppelin mod niet?

hoi, ik heb modloader 1.3.2 enzo al maar nu heb ik zeppelin mod 1.2.5 installeert maar hij doet het niet,
heeft iemand zeppelin mod 1.3.2 of 1.3.1?
of heb ik wat over het hoofdgezien?
ik heb btw die ene map weggehaald, (Dat moest)

Weet jij het antwoord?

/2500

Het beste antwoord

Verkeerde versie, zeppelin mod 1.2.5 bestaat niet, maar deze naam betekend dat het de versie is voor minecraft 1.2.5, de versie van deze mod die je hebt geinstalleerd is versie 0.30v, maar deze werkt niet op minecraft 1.3.2 en op de officiele thread ziet het er naar uit dat hij ook niet meer ondersteund wordt. je zou evt. een 1.2.5 minecraft.jar kunnen downloaden en deze niet updaten, maar kijk wel uit voor .jars met virussen erin, dus scan ze eerst.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100